<?xml version="1.0" encoding="UTF-8"?>
<petal id="P27">
  <subject ref="T3499" petalType="text" />
  <text id="T3499">
    <title xml:lang="en" />
    <content xml:lang="en" />
    <title xml:lang="de">References</title>
    <content xml:lang="de">
      <line>Alfieri A (1976) The Coleoptera of Egypt. Mémoires de la Société entomologique d'Egypte 5: 1-31.</line>
      <line />
      <line>Austin K, Small E, Lemaire J-M, Jeanne C, Makris C, Georghiou G (2008) Révision du Catalogue des Carabidae (Coleoptera) de Chypre. Ann Mus d'Hist Nat Nice 23: 1-199.</line>
      <line />
      <line>Bedel L (1895) Catalogue raisonné des coléoptères du nord de l'Afrique (Maroc, Algérie, Tunisie et Tripolitaine) avec notes sur la faune des iles Canaries et de Madère. Société entomologique de France, Paris, pp.</line>
      <line />
      <line>Bodenheimer FS (1932) Studies on the ecology of Palestinean Coleptera: I. Coleoptera at light-traps. Bulletin de la Société Royale Entomologique d'Ègypte: 52-64.</line>
      <line />
      <line>Chaudoir Md (1876) Monographie des Chléniens. Annali del Museo Civico di Storia Naturale di Genova 8: 3-315.</line>
      <line />
      <line>Chikatunov V, Kravchenko VD, Mueller GC (2006) Carabidae (Coleoptera) collected in the Israeli light trap survey and their association with the major phyto-geographical zones of Israel. Esperiana 12: 291-298.</line>
      <line />
      <line>Chikatunov V, Pavlicek T, Nevo E (1999) Coleoptera of "Evolution Canyon": Lower Nahal Oren, Mount Carmel, Israel. Pensoft, Sofia, Moscow, 174 pp.</line>
      <line />
      <line>Chikatunov V, Pavlicek T, Nevo E (2004) Coleoptera of "Evolution Canyon" Lower Nahal Oren, Mount Carmel, Israel, Part II. Pensoft, Sofia, Moscow, 192 pp.</line>
      <line />
      <line>Csiki E (1931) Carabidae: Harpalinae In: Junk W, Schenkling S (Eds) Coleopterologum catalogus auspicis et auxilio. V. W. Junk, Berlin, 739-1022.</line>
      <line />
      <line>Felix RFFL (2009) Order Coleoptera, family Carabidae. Arthropod Fauna of the UAE 2: 66-141.</line>
      <line />
      <line>Katiyar RR, Misra BP, Upadhyay KD, Prasad N (1976) Laboratory evaluation of a Carabid Larva, Chlaenius bioculatus (Col.: Carabidae) as a predator of lepidopterous pests. Entomophaga 21: 349-351.</line>
      <line />
      <line>Kirschenhofer E (2003) Tribe Chlaeniini Brullé, 1834. In: Löbl I, Smetana A (Eds) Catalogue of Palaearctic Coleoptera, Volume 1: Archostemata, Myxophaga, Adephaga. Apollo Books, Stenstrup, 347-356.</line>
      <line />
      <line>Löbl I, Smetana A (Eds) (2003) Catalogue of Palaearctic Coleoptera, Archostemata - Myxophaga - Adephaga. Apollo Books, Stenstrup, 819 pp.</line>
      <line />
      <line>Lompe A (1989) Ein bewährtes Einbettungsmittel für Insektenpräparate. In: Lohse GA, Lucht WH (Eds) Die Käfer Mitteleuropas, 1 Supplementband mit Katalogteil. Goecke und Evers, Krefeld, 17-18.</line>
      <line />
      <line>Makris C, Georgiou G, Austin K, Small E (2008) Additions to our knowledge of the ground beetle (Coleoptera: Carabidae) fauna of Cyprus. Zoology in the Middle East 43: 91-98.</line>
      <line />
      <line>Mandl K (1991) Ein Beitrag zur Kenntnis einiger Chlaeniinae- (Callistinae-) Formen aus der palaarktischen und der orientalischen Region. (Zugleich erste Auswertung der vom Naturhistorischen Museum in Wien erworbenen Chaeniinae-Spezialsammlung Ernst Grundmanns). (Carabidae: Col.) Nachtrag zum 1. Teil. Annalen des Naturhistorischen Museums in Wien Serie B Botanik und Zoologie 92: 121-133.</line>
      <line />
      <line>Nitzu E (1995) Contributions to the knowledge of the Israeli Carabidofauna. In: Decu V, Nitzu E, Por FD, Dimentman C (Eds) Soil fauna of Israel 1. Editura Academiei Române, Bucuresti, 135-150.</line>
      <line />
      <line>Peyerimhoff Pd (1907) Liste des Coléoptères du Sinai. L'Abeille 31: 1-55.</line>
      <line />
      <line>Reiche L, Saulcy F (1855) Espèces nouvelles ou peu connues de coléoptères, recueillies par M.F. Saulcy, membree de l'Institut, dans son voyage en Orient, et décrites par M.M. L. reiche et Félicien de Saulcy. Annales de la Société entomologique de France 3: 561-645, pl. 561.</line>
      <line />
      <line>Schatzmayr A (1936) Resultati scientifici della spedizione entomologica di S. A. S. il Principe. Alessandro della Torre e Tasso in Egitto e nella penisola de Sinai. XII. Catalogo ragionato dei Carabidi finora noti d'Egitto e del Sinai. Pubbl Mus ent "P Rossi" Duino 1: 5-114.</line>
      <line />
      <line>Schaum H (1858) Beiträge zur Käferfauna Syriens. Wiener entomologische Monatsschrift 2: 262-277.</line>
      <line />
      <line>Wrase DW (2009) New or interesting records of Carabid beetles from Europe, Madeira, northern Africa, Turkey, from the Near East, Iran, Iraq, Kuwait, and Pakistan, with nomenclatorial and taxonomic notes (Coleoptera, Carabidae, Bembidiini, Brachinini, Cyclosomini, Elaphrini, Harpalini, Lebiini, Nebriini, Platynini, Pterostichini, Scaritini, Sphodrini, Zabrini). Linzer biol Beitr 41: 901-935.</line>
    </content>
    <sites>
      <site ref="G3419" petalType="group">
        <title xml:lang="en">Texte</title>
        <title xml:lang="de">Texte</title>
        <members size="3" />
      </site>
    </sites>
  </text>
</petal>

